## ktimer 24.12.3

=== CMakeLists.txt ===
# KDE Application Version, managed by release script
set (RELEASE_SERVICE_VERSION_MAJOR "24")
set (RELEASE_SERVICE_VERSION_MINOR "12")
set (RELEASE_SERVICE_VERSION_MICRO "3")
set (RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
cmake_minimum_required (VERSION 3.16 FATAL_ERROR)
project(ktimer VERSION ${RELEASE_SERVICE_VERSION})

set(QT_MIN_VERSION "6.5.0")
set(KF_MIN_VERSION "6.0.0")

find_package (ECM ${KF_MIN_VERSION} REQUIRED NO_MODULE)
set (CMAKE_MODULE_PATH ${ECM_MODULE_PATH})

include(KDEInstallDirs)
include(KDECMakeSettings)
include(KDECompilerSettings NO_POLICY_SCOPE)

include(ECMInstallIcons)
include(ECMAddAppIcon)
include(KDEGitCommitHooks)
include(KDEClangFormat)
include(ECMDeprecationSettings)
file(GLOB_RECURSE ALL_CLANG_FORMAT_SOURCE_FILES *.cpp *.h *.c)
kde_clang_format(${ALL_CLANG_FORMAT_SOURCE_FILES})

find_package (Qt6 ${QT_MIN_VERSION} CONFIG REQUIRED COMPONENTS
    Core
    Widgets
)

find_package(KF6 ${KF_MIN_VERSION} REQUIRED COMPONENTS
    I18n
    WidgetsAddons
    KIO
    DBusAddons
    Notifications
    ConfigWidgets
    Crash
)

find_package(KF6StatusNotifierItem ${KF_MIN_VERSION} REQUIRED)

find_package(KF6DocTools ${KF_MIN_VERSION})
set_package_properties(KF5DocTools PROPERTIES DESCRIPTION
    "Tools to generate documentation"
    TYPE OPTIONAL
)

ecm_set_disabled_deprecation_versions(QT 6.8.0
    KF 6.7
)
add_definitions(-DQT_NO_CONTEXTLESS_CONNECT)
add_executable(ktimer)

configure_file(config-ktimer.h.in ${CMAKE_CURRENT_BINARY_DIR}/config-ktimer.h)


target_sources(ktimer PRIVATE main.cpp ktimer.cpp ktimer.h)

ki18n_wrap_ui(ktimer prefwidget.ui )

file(GLOB ICONS_SRCS "${CMAKE_CURRENT_SOURCE_DIR}/*-apps-ktimer.png")
ecm_add_app_icon(ktimer ICONS ${ICONS_SRCS})


target_link_libraries(ktimer  KF6::I18n KF6::KIOWidgets KF6::ConfigWidgets
    KF6::Notifications KF6::DBusAddons KF6::Crash)

target_link_libraries(ktimer KF6::StatusNotifierItem)


install(TARGETS ktimer  ${KDE_INSTALL_TARGETS_DEFAULT_ARGS} )


########### install files ###############

install( PROGRAMS org.kde.ktimer.desktop  DESTINATION ${KDE_INSTALL_APPDIR})
install(FILES org.kde.ktimer.appdata.xml DESTINATION ${KDE_INSTALL_METAINFODIR})

ecm_install_icons( ICONS 128-apps-ktimer.png  16-apps-ktimer.png  32-apps-ktimer.png  48-apps-ktimer.png DESTINATION ${KDE_INSTALL_ICONDIR} THEME hicolor  )
if(KF6DocTools_FOUND)
    kdoctools_install(po)
    add_subdirectory(doc)
endif()
ki18n_install(po)
kde_configure_git_pre_commit_hook(CHECKS CLANG_FORMAT)
feature_summary(WHAT ALL FATAL_ON_MISSING_REQUIRED_PACKAGES)

=== debian/changelog ===
ktimer (4:24.12.3-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.12.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Mar 2025 08:48:02 +0000

ktimer (4:24.12.2-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.12.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Feb 2025 14:22:03 +0000

## ktimer 25.04.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,7 +1,7 @@
 # KDE Application Version, managed by release script
-set (RELEASE_SERVICE_VERSION_MAJOR "24")
-set (RELEASE_SERVICE_VERSION_MINOR "12")
-set (RELEASE_SERVICE_VERSION_MICRO "3")
+set (RELEASE_SERVICE_VERSION_MAJOR "25")
+set (RELEASE_SERVICE_VERSION_MINOR "04")
+set (RELEASE_SERVICE_VERSION_MICRO "0")
 set (RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 cmake_minimum_required (VERSION 3.16 FATAL_ERROR)
 project(ktimer VERSION ${RELEASE_SERVICE_VERSION})
@@ -48,7 +48,7 @@
 )
 
 ecm_set_disabled_deprecation_versions(QT 6.8.0
-    KF 6.7
+    KF 6.12.0
 )
 add_definitions(-DQT_NO_CONTEXTLESS_CONNECT)
 add_executable(ktimer)

=== doc/CMakeLists.txt ===
########### install files ###############
#
#
kdoctools_create_handbook(index.docbook INSTALL_DESTINATION ${KDE_INSTALL_DOCBUNDLEDIR}/en SUBDIR ktimer)

=== debian/changelog ===
ktimer (4:25.04.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (25.04.0).
  * Bump Standards-Version to 4.7.2, no change required.
  * Update project homepage.

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 17 Apr 2025 21:46:08 +0200

=== debian/control ===
Source: ktimer
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-kf6,
               cmake (>= 3.16~),
               extra-cmake-modules (>= 6.0.0~),
               gettext,
               libkf6configwidgets-dev (>= 6.0.0~),
               libkf6crash-dev (>= 6.0.0~),
               libkf6dbusaddons-dev (>= 6.0.0~),
               libkf6doctools-dev (>= 6.0.0~),
               libkf6i18n-dev (>= 6.0.0~),
               libkf6kio-dev (>= 6.0.0~),
               libkf6notifications-dev (>= 6.0.0~),
               libkf6statusnotifieritem-dev (>= 6.0.0~),
               libkf6widgetsaddons-dev (>= 6.0.0~),
               qt6-base-dev (>= 6.5.0~),
Standards-Version: 4.7.2
Rules-Requires-Root: no
Homepage: https://apps.kde.org/ktimer/
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/ktimer
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/ktimer.git

Package: ktimer
Section: utils
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends},
Description: countdown timer
 KTimer is a countdown timer for running commands after a delay.
 The countdown can be paused or set to loop continuously.
 .
 This package is part of the KDE SC utilities module.

## ktimer 25.04.3

=== debian/changelog ===
ktimer (4:25.04.3-0ubuntu1) questing; urgency=medium

  * New upstream release (25.04.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 03 Jul 2025 07:52:24 +0100

ktimer (4:25.04.2-0ubuntu1) questing; urgency=medium

  * New upstream release (25.04.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 05 Jun 2025 11:56:28 +0100

ktimer (4:25.04.1-0ubuntu1) questing; urgency=medium

  * New upstream release (25.04.1)

 -- Rik Mills <rikmills@kde.org>  Wed, 07 May 2025 22:14:44 +0100

ktimer (4:25.04.0-0ubuntu1) questing; urgency=medium

  * New upstream release (25.04.0)

 -- Rik Mills <rikmills@kde.org>  Wed, 30 Apr 2025 19:59:01 +0100

## ktimer 25.07.80

=== debian/changelog ===
ktimer (4:25.07.80-0ubuntu1) questing; urgency=medium

  * New upstream (beta) release (25.07.80)

 -- Rik Mills <rikmills@kde.org>  Sat, 12 Jul 2025 18:21:15 +0100

## ktimer 25.07.90

=== debian/changelog ===
ktimer (4:25.07.90-0ubuntu1) questing; urgency=medium

  * New upstream (RC) release (25.07.90)

 -- Rik Mills <rikmills@kde.org>  Fri, 25 Jul 2025 17:56:34 +0100

## ktimer 25.08.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,6 +1,6 @@
 # KDE Application Version, managed by release script
 set (RELEASE_SERVICE_VERSION_MAJOR "25")
-set (RELEASE_SERVICE_VERSION_MINOR "04")
+set (RELEASE_SERVICE_VERSION_MINOR "08")
 set (RELEASE_SERVICE_VERSION_MICRO "0")
 set (RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 cmake_minimum_required (VERSION 3.16 FATAL_ERROR)
@@ -48,7 +48,7 @@
 )
 
 ecm_set_disabled_deprecation_versions(QT 6.8.0
-    KF 6.12.0
+    KF 6.14.0
 )
 add_definitions(-DQT_NO_CONTEXTLESS_CONNECT)
 add_executable(ktimer)

=== debian/changelog ===
ktimer (4:25.08.0-0ubuntu1) questing; urgency=medium

  * New upstream release (25.08.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 14 Aug 2025 11:28:33 +0100

## ktimer 25.08.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,7 +1,7 @@
 # KDE Application Version, managed by release script
 set (RELEASE_SERVICE_VERSION_MAJOR "25")
 set (RELEASE_SERVICE_VERSION_MINOR "08")
-set (RELEASE_SERVICE_VERSION_MICRO "0")
+set (RELEASE_SERVICE_VERSION_MICRO "1")
 set (RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 cmake_minimum_required (VERSION 3.16 FATAL_ERROR)
 project(ktimer VERSION ${RELEASE_SERVICE_VERSION})

=== debian/changelog ===
ktimer (4:25.08.1-0ubuntu1) questing; urgency=medium

  * New upstream release (25.08.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 11 Sep 2025 06:57:22 +0100

=== debian/control ===
Source: ktimer
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>
Build-Depends: cmake (>= 3.16~),
               debhelper-compat (= 13),
               dh-sequence-kf6,
               extra-cmake-modules (>= 6.0.0~),
               gettext,
               libkf6crash-dev,
               libkf6dbusaddons-dev (>= 6.0.0~),
               libkf6doctools-dev (>= 6.0.0~),
               libkf6i18n-dev (>= 6.0.0~),
               libkf6kio-dev (>= 6.0.0~),
               libkf6notifications-dev (>= 6.0.0~),
               libkf6statusnotifieritem-dev (>= 6.0.0~),
               libkf6widgetsaddons-dev (>= 6.0.0~),
               qt6-base-dev (>= 6.5.0~),
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://apps.kde.org/en/ktimer
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/ktimer
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/ktimer

Package: ktimer
Section: utils
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends},
Description: countdown timer
 KTimer is a countdown timer for running commands after a delay.
 The countdown can be paused or set to loop continuously.
 .
 This package is part of the KDE SC utilities module.

## ktimer 25.08.1+p24.04+vstable+git20250910.0236

=== debian/changelog ===
ktimer (4:25.08.1+p24.04+vstable+git20250910.0236-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 10 Sep 2025 02:36:42 +0000

ktimer (4:25.08.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 09 Sep 2025 10:54:52 +0000

ktimer (4:25.08.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 14 Aug 2025 14:08:30 +0000

ktimer (4:25.04.3-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sat, 05 Jul 2025 12:48:28 +0000

ktimer (4:25.04.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 05 Jun 2025 11:53:54 +0000

ktimer (4:25.04.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 08 May 2025 05:38:35 +0000

ktimer (4:25.04.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 17 Apr 2025 12:50:55 +0000

ktimer (4:24.12.3-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sat, 08 Mar 2025 15:18:00 +0000

ktimer (4:24.12.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 07 Feb 2025 15:53:15 +0000

ktimer (4:24.12.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 09 Jan 2025 20:44:03 +0000

ktimer (4:24.12.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 11 Dec 2024 19:39:43 +0000

ktimer (4:24.08.3-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 07 Nov 2024 11:55:04 +0000

ktimer (4:24.08.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 14 Oct 2024 22:26:45 +0000

ktimer (4:24.08.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sun, 22 Sep 2024 08:57:43 +0000

ktimer (4:24.08.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 20 Jun 2024 12:53:20 +0000

ktimer (4:24.05.0-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 11 Apr 2024 12:31:04 +0000

ktimer (4:24.02.1-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 20 Mar 2024 17:57:01 +0000

ktimer (4:24.02.0-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sat, 24 Feb 2024 04:39:48 +0000

ktimer (4:23.08.5-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 19 Feb 2024 15:30:30 +0000

ktimer (4:23.08.4-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 06 Dec 2023 17:09:47 +0000

ktimer (4:23.08.3-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 10 Nov 2023 18:18:38 +0000

ktimer (4:23.08.2-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 11 Oct 2023 17:43:20 +0000

ktimer (4:23.08.1-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 13 Sep 2023 23:28:12 +0000

ktimer (4:23.08.0-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 24 Aug 2023 10:14:40 +0000

ktimer (4:23.04.3-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 06 Jun 2023 22:48:48 +0000

## ktimer 25.08.1+p24.04+vstable+git20251001.1209

=== debian/changelog ===
ktimer (4:25.08.1+p24.04+vstable+git20251001.1209-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 01 Oct 2025 12:09:24 +0000

## ktimer 25.08.2

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,7 +1,7 @@
 # KDE Application Version, managed by release script
 set (RELEASE_SERVICE_VERSION_MAJOR "25")
 set (RELEASE_SERVICE_VERSION_MINOR "08")
-set (RELEASE_SERVICE_VERSION_MICRO "1")
+set (RELEASE_SERVICE_VERSION_MICRO "2")
 set (RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 cmake_minimum_required (VERSION 3.16 FATAL_ERROR)
 project(ktimer VERSION ${RELEASE_SERVICE_VERSION})

=== debian/changelog ===
ktimer (4:25.08.2-0zneon+24.04+noble+release+build19) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Sat, 11 Oct 2025 02:49:44 +0000

ktimer (4:25.08.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 10 Oct 2025 05:39:31 +0000

## ktimer 25.08.2+p24.04+vstable+git20251015.1225

=== debian/changelog ===
ktimer (4:25.08.2+p24.04+vstable+git20251015.1225-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 15 Oct 2025 12:25:42 +0000

=== debian/control ===
Source: ktimer
Section: kde
Priority: optional
Uploaders: Sune Vuorela <sune@debian.org>,
           Modestas Vainius <modax@debian.org>,
           George Kiagiadakis <kiagiadakis.george@gmail.com>,
           Eshat Cakar <info@eshat.de>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper-compat (= 13),
               kf6-extra-cmake-modules,
               kf6-kcolorscheme-dev,
               kf6-kdbusaddons-dev,
               kf6-kdoctools-dev,
               kf6-ki18n-dev,
               kf6-kiconthemes-dev,
               kf6-kio-dev,
               kf6-knotifications-dev,
               kf6-kstatusnotifieritem-dev,
               kf6-kwidgetsaddons-dev,
               kf6-kxmlgui-dev,
               pkg-kde-tools-neon,
               qt6-base-dev
Standards-Version: 4.6.2
Homepage: http://www.kde.org/
Vcs-Git: https://invent.kde.org/neon/kde/ktimer.git
Vcs-Browser: https://invent.kde.org/neon/kde/ktimer
Maintainer: Neon CI <neon@kde.org>

Package: ktimer
Section: utils
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: countdown timer
 KTimer is a countdown timer for running commands after a delay.
 The countdown can be paused or set to loop continuously.
 .
 This package is part of the KDE SC utilities module.

## ktimer 25.08.2+p24.04+vstable+git20251019.0240

=== debian/changelog ===
ktimer (4:25.08.2+p24.04+vstable+git20251019.0240-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 19 Oct 2025 02:40:12 +0000

## ktimer 25.08.2+p24.04+vstable+git20251031.0912

=== debian/changelog ===
ktimer (4:25.08.2+p24.04+vstable+git20251031.0912-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 31 Oct 2025 09:12:04 +0000

## ktimer 25.08.2+p24.04+vunstable+git20251011.0249

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,7 +1,7 @@
 # KDE Application Version, managed by release script
 set (RELEASE_SERVICE_VERSION_MAJOR "25")
-set (RELEASE_SERVICE_VERSION_MINOR "08")
-set (RELEASE_SERVICE_VERSION_MICRO "2")
+set (RELEASE_SERVICE_VERSION_MINOR "11")
+set (RELEASE_SERVICE_VERSION_MICRO "70")
 set (RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 cmake_minimum_required (VERSION 3.16 FATAL_ERROR)
 project(ktimer VERSION ${RELEASE_SERVICE_VERSION})
@@ -47,8 +47,8 @@
     TYPE OPTIONAL
 )
 
-ecm_set_disabled_deprecation_versions(QT 6.8.0
-    KF 6.14.0
+ecm_set_disabled_deprecation_versions(QT 6.10.0
+    KF 6.17.0
 )
 add_definitions(-DQT_NO_CONTEXTLESS_CONNECT)
 add_executable(ktimer)

=== debian/changelog ===
ktimer (4:25.08.2+p24.04+vunstable+git20251011.0249-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 11 Oct 2025 02:49:41 +0000

## ktimer 25.08.2+p24.04+vunstable+git20251015.1406

=== debian/changelog ===
ktimer (4:25.08.2+p24.04+vunstable+git20251015.1406-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 15 Oct 2025 14:06:16 +0000

## ktimer 25.08.2+p24.04+vunstable+git20251020.1152

=== debian/changelog ===
ktimer (4:25.08.2+p24.04+vunstable+git20251020.1152-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 20 Oct 2025 11:52:54 +0000

## ktimer 25.08.3

=== debian/changelog ===
ktimer (4:25.08.3-0zneon+24.04+noble+release+build20) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Thu, 06 Nov 2025 16:41:20 +0000

ktimer (4:25.08.3-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 07 Nov 2025 00:37:37 +1000

## ktimer 25.08.3+p24.04+vstable+git20251204.0844

=== debian/changelog ===
ktimer (4:25.08.3+p24.04+vstable+git20251204.0844-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 04 Dec 2025 08:44:06 +0000

## ktimer 25.08.3+p24.04+vunstable+git20251201.0157

=== debian/changelog ===
ktimer (4:25.08.3+p24.04+vunstable+git20251201.0157-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 01 Dec 2025 01:57:17 +0000

## ktimer 25.08.3+p24.04+vunstable+git20251206.0637

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,6 +1,6 @@
 # KDE Application Version, managed by release script
-set (RELEASE_SERVICE_VERSION_MAJOR "25")
-set (RELEASE_SERVICE_VERSION_MINOR "11")
+set (RELEASE_SERVICE_VERSION_MAJOR "26")
+set (RELEASE_SERVICE_VERSION_MINOR "03")
 set (RELEASE_SERVICE_VERSION_MICRO "70")
 set (RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 cmake_minimum_required (VERSION 3.16 FATAL_ERROR)

=== debian/changelog ===
ktimer (4:25.08.3+p24.04+vunstable+git20251206.0637-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 06 Dec 2025 06:37:54 +0000

## ktimer 25.11.80

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,7 +1,7 @@
 # KDE Application Version, managed by release script
-set (RELEASE_SERVICE_VERSION_MAJOR "26")
-set (RELEASE_SERVICE_VERSION_MINOR "03")
-set (RELEASE_SERVICE_VERSION_MICRO "70")
+set (RELEASE_SERVICE_VERSION_MAJOR "25")
+set (RELEASE_SERVICE_VERSION_MINOR "11")
+set (RELEASE_SERVICE_VERSION_MICRO "80")
 set (RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 cmake_minimum_required (VERSION 3.16 FATAL_ERROR)
 project(ktimer VERSION ${RELEASE_SERVICE_VERSION})

=== debian/changelog ===
ktimer (4:25.11.80-0ubuntu1) resolute; urgency=medium

  * New upstream (beta) release (25.11.80)

 -- Rik Mills <rikmills@kde.org>  Sun, 16 Nov 2025 05:55:49 +0000

ktimer (4:25.08.3-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.08.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Nov 2025 12:18:16 +0000

ktimer (4:25.08.2-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.08.2)

 -- Rik Mills <rikmills@kde.org>  Fri, 17 Oct 2025 11:53:36 +0100

## ktimer 25.11.90

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,7 +1,7 @@
 # KDE Application Version, managed by release script
 set (RELEASE_SERVICE_VERSION_MAJOR "25")
 set (RELEASE_SERVICE_VERSION_MINOR "11")
-set (RELEASE_SERVICE_VERSION_MICRO "80")
+set (RELEASE_SERVICE_VERSION_MICRO "90")
 set (RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 cmake_minimum_required (VERSION 3.16 FATAL_ERROR)
 project(ktimer VERSION ${RELEASE_SERVICE_VERSION})

=== debian/changelog ===
ktimer (4:25.11.90-0ubuntu1) resolute; urgency=medium

  * New upstream (RC) release (25.11.90)

 -- Rik Mills <rikmills@kde.org>  Fri, 28 Nov 2025 14:13:06 +0000

## ktimer 25.12.0

=== debian/changelog ===
ktimer (4:25.12.0-0zneon+24.04+noble+release+build21) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 12:35:53 +0000

ktimer (4:25.12.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 19:33:33 +1000

## ktimer 25.12.0+p24.04+vstable+git20251208.1334

=== debian/changelog ===
ktimer (4:25.12.0+p24.04+vstable+git20251208.1334-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 13:34:05 +0000

## ktimer 25.12.0+p24.04+vstable+git20251215.0336

=== debian/changelog ===
ktimer (4:25.12.0+p24.04+vstable+git20251215.0336-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 15 Dec 2025 03:36:57 +0000

## ktimer 25.12.0+p24.04+vstable+git20260105.0915

=== debian/changelog ===
ktimer (4:25.12.0+p24.04+vstable+git20260105.0915-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 05 Jan 2026 09:15:11 +0000

## ktimer 25.12.1

=== debian/changelog ===
ktimer (4:25.12.1-0zneon+24.04+noble+release+build23) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Wed, 07 Jan 2026 06:15:02 +0000

ktimer (4:25.12.1-0neon) noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosd.kde@gmail.com>  Tue, 06 Jan 2026 23:22:48 +1000

## ktimer 25.12.1+p24.04+vstable+git20260106.1512

=== debian/changelog ===
ktimer (4:25.12.1+p24.04+vstable+git20260106.1512-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 06 Jan 2026 15:12:56 +0000

## ktimer 25.12.1+p24.04+vstable+git20260128.0350

=== debian/changelog ===
ktimer (4:25.12.1+p24.04+vstable+git20260128.0350-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 28 Jan 2026 03:50:19 +0000

## ktimer 25.12.1+p24.04+vunstable+git20260106.1512

=== debian/changelog ===
ktimer (4:25.12.1+p24.04+vunstable+git20260106.1512-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 06 Jan 2026 15:12:58 +0000

## ktimer 25.12.1+p24.04+vunstable+git20260129.0439

=== debian/changelog ===
ktimer (4:25.12.1+p24.04+vunstable+git20260129.0439-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 29 Jan 2026 04:39:13 +0000

## ktimer 25.12.2

=== debian/changelog ===
ktimer (4:25.12.2-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.12.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 05 Feb 2026 12:28:57 +0000

ktimer (4:25.12.1-0ubuntu2) resolute; urgency=medium

  * No-change rebuild for kf6-kio 6.22.1.

 -- Rik Mills <rikmills@kde.org>  Thu, 22 Jan 2026 22:29:19 +0000

ktimer (4:25.12.1-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.12.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 08 Jan 2026 11:13:56 +0000

ktimer (4:25.12.0-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.12.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 11 Dec 2025 12:31:57 +0000
